# Asterisk Project : Asterisk 13 ManagerAction_PJSIPShowEndpoints

Created by wikibot on Aug 08, 2014

# PJSIPShowEndpoints

### Synopsis

Lists PJSIP endpoints.

### Description

Provides a listing of all endpoints. For each endpoint an `EndpointList` event is raised that contains relevant attributes and status information. Once all endpoints have been listed an `EndpointListComplete` event is issued.

### Syntax

    Action: PJSIPShowEndpoints

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538